Subject: Re: posts

From: [email-masked] (Adam Finkelstein)
Date: 10 Apr 1995 03:21:05 GMT

In article <[email-masked]>,
Robert  Inget <[email-masked]> wrote:
>How long does a post stay on this forum?      I am not from 60 min. Whay do my 
>post desolve inless then an hour when I bring up Off lable use of Apistan?
>I really need to know if we can sell honey or just keep bees. E. Mail me if I 
>should not ask do not tell.
>BerryBob 
>ringet

 Will you please explain what you are asking :)
It is a little unclear.

Adam
-- 
______________________________________
Adam Finkelstein 
[email-masked]